1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Cardan16... you dont answer my ask.

Discussion in 'Suggestions' started by yogui354, Mar 28, 2016.

Thread Status:
Not open for further replies.
  1. yogui354

    yogui354 Member

    Joined:
    Jan 18, 2016
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    Hi,i told you that put 1.8 all the server? or i told a support for 1.8? I am telling a support for 1.8,because i dont like the pvp 1.9. PLEASE A SUPPORT OF 1.8! You like the pvp in 1.9? When you hit at the userr look like he has anti knocback! Because if you hit in 1.8 the player move... but in 1.9 no! a support please!
     
  2. AdventureeTree

    AdventureeTree Member

    Joined:
    Dec 24, 2015
    Messages:
    672
    Likes Received:
    332
    Trophy Points:
    63
    Gender:
    Male
    Location:
    In a forest full of waffles
    Home Page:
    CubeCraft is fully updated to 1.9. There's noway you'll be able to play in 1.8 on CubeCraft again.

    Question seems to be answered.
    ~ Please lock this thread ~
     
  3. YounB

    YounB Mod Staff Member Moderator

    Joined:
    May 13, 2014
    Messages:
    5,957
    Likes Received:
    6,586
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    ¯\_(ツ)_/¯
    Location:
    London, England
    1.9 is the only compatible version for CCGN.
     
  4. telegamer

    telegamer Member

    Joined:
    Jul 28, 2015
    Messages:
    2,474
    Likes Received:
    1,091
    Trophy Points:
    113
    Gender:
    Male
    Location:
    Bansilvania
    Home Page:
    They decided to update to 1.9 because they want to make full use of all the 1.9 features. Yes, there are bugs in the update at moment, but these should be patched withing the following up week or so (hopefully)
    Oh, and see 1.9 as a new challenge :)
    ~can be locked
     
  5. FalseHonesty

    FalseHonesty Mod Staff Member Moderator

    Joined:
    Mar 5, 2016
    Messages:
    873
    Likes Received:
    553
    Trophy Points:
    93
    Gender:
    Male
    Occupation:
    My Computer
    Location:
    My House
    Home Page:
  6. TheZigbot9000

    TheZigbot9000 Mod Staff Member Moderator

    Joined:
    Jan 3, 2016
    Messages:
    629
    Likes Received:
    115
    Trophy Points:
    43
    Gender:
    Male
    Location:
    The North Obsidian Pillar in The End
    Cubecraft has made their decision. They wanted it to be fully 1.9 compatible and that has been discussed and dealt with. I do not think it is very fair to blame one staff member for the entire 1.9 update. It was discussed among the higher staff members and Cardan had nothing to do with that decision nor can he change what has happened
     
  7. CARDAN16

    CARDAN16 Mod Staff Member Moderator

    Joined:
    Aug 31, 2015
    Messages:
    1,746
    Likes Received:
    932
    Trophy Points:
    113
    Location:
    Cakeland
    Frankly I don't see why telling a moderator would help, as my job is to make sure everyone is safe and to answer their needs/questions. Cube won't be changing versions. We will update to 1.9.1 when it comes out, as will other servers. Cube won't support both. If you have any more concerns please private message me or an admin about this. Thanks again.
     
Thread Status:
Not open for further replies.